.input-group,
.active {
    color: black
}

.mega-menu {
    position: absolute;
    top: 28px !important;
}

h6 {
    font-size: 16px;
}

.offcanvas-start {
    width: 390px !important;
}

.ng-autocomplete {
    height: 40px;
}

.h-45 {
    height: 41px !important;
}

.select-srch {
    background: #f3f3f3;
    font-size: 13px;
    padding: 7px 10px;
    height: 41px;
    border-radius: 5px 0px 0px 5px;
    border: 0;
    width: 170px;
    font-weight: 500;
    font-size: 14px;
    text-transform: capitalize;
}

.nav-bg {
    background-color: #31a64f !important;
    margin-bottom: 0;
    height: 36px !important;
    border-radius: 0 !important;
}

.side-n {
    display: flex;
    justify-content: flex-end;
    gap: 10px;
    align-items: center;
}

.containerr {
    width: 300px;
    height: 100%;
    /*background-color:green;*/
    float: right;
    position: absolute;
    /* right:-260px;*/
}

.open-sidebar {
    right: 0px;
}

#sidebar {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    max-width: 398px;
    height: 100%;
    background-color: #fff;
    position: absolute;
    left: -27px;
    top: 0px;
}

.menu,
.submenu {
    /*width:398px;*/
    height: 100%;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.submenu {
    z-index: 999;
    /*display:none;*/
    position: absolute;
    top: 0px;
    right: 400px;
    background-color: #fff;
    padding-left: 20px;
    height: 1000px;
    -webkit-transition: right 0.4s ease-in-out;
    -moz-transition: right 0.4s ease-in-out;
    -ms-transition: right 0.4s ease-in-out;
    -o-transition: right 0.4s ease-in-out;
    transition: right 0.4s ease-in-out;
}

.menu-1 {
    padding-left: 0;
}

.menu li,
.submenu li {
    /*border: 2px solid #aa4455;*/
    list-style-type: none!important;
}

.menu li a,
.menu li span {
    display: block;
    padding: 10px 30px;
    text-decoration: none;
    text-align: left;
    color: #444;
    font-size: 14px;
    font-weight: 600;
}

.bar {
    width: 60%;
    height: 3px;
    display: block;
    background-color: #fff;
    margin: 0px 0px 3px 0px;
}

.main-content {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-radius: 5px;
    width: 40px;
    height: auto;
    position: absolute;
    padding: 10px 0px 6px 12px;
    margin: 0;
    top: 0px;
    left: 0px;
    z-index: 10;
    background-color: #f5f5f5;
}

.menu1:hover {
    cursor: pointer;
}

#sidebar ul li:focus ul,
#sidebar ul li:active ul {
    right: 0px;
    width: 100%;
}

#sidebar ul>li:hover>a,
#sidebar ul li:hover span {
    color: #000;
    background-color: #f5f5f5;
}

.back {
    color: black;
    padding: 0px;
}

.menu-1000 {
    background: #fff;
    padding: 15px;
    box-shadow: 1px 2px 8px -2px #f6f6f6;
    border: 1px solid #F6F6E4;
    border-radius: 5px;
}

::ng-deep .autocomplete-container .suggestions-container ul li a {
    padding: 4px 15px !important;
    border-bottom: 1px solid #ddd;
    font-size: 14px !important;
}

.event_link{
    color: #fff !important;
    font-weight: 500 !important;
    font-size: 15px;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    margin: 0 8px;
}




.mob-acc li a {
    display: block;
    padding: 5px 0;
    text-decoration: none;
    text-align: left;
    color: #444 !important;
    font-size: 13px;
     
}

.mob-acc li {
    list-style-type: none;
}

.pl-0 {
    padding-left: 0 !important;
}



.new_class_logout {
    font-size: 19px;
    margin-left: 10px;
}

.seller_link{
    background: #1b2433 !important;
    border: none;
    color: #fff !important;
    padding: 9px;
}